# class Mail::PhraseList

### Public Class Methods

new(string) click to toggle source

    # File lib/mail/elements/phrase_list.rb, line 6
    def initialize(string)
      @phrase_lists = Mail::Parsers::PhraseListsParser.new.parse(string)
    end

### Public Instance Methods

phrases() click to toggle source

    # File lib/mail/elements/phrase_list.rb, line 10
    def phrases
      @phrase_lists.phrases.map { |p| unquote(p) }
    end